Vulnerability Vulnerable versions Snyk patch Published
  • L
Cross-site Scripting (XSS)
<3.2.0 Not available 20 Jun, 2021